#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-12h4vKfsHHV89h6BhX3eJB
key:                  postgrest-10.0.0-12h4vKfsHHV89h6BhX3eJB
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  3388a6ae3d34dda04851770dbf04d07d
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-12h4vKfsHHV89h6BhX3eJB
depends:
    HTTP-4000.4.1-9lhGqfayLsr5Uf3pvauNeo
    Ranged-sets-0.4.0-JLklZspbIkp4NiZo7msPLx
    aeson-2.1.2.1-KaceSWeAWkBK9urIr7RMHq
    auto-update-0.1.6-4DQohd9hYjG6wnn040LHar base-4.17.2.1
    base64-bytestring-1.2.1.0-3I8EkZDRuR97orcJ5EVOv5
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-LMolnZwpRvW7BfRj8XMS7A
    cassava-0.5.3.2-818Fc5rSqRaagclWA9j2C
    configurator-pg-0.2.10-9ygY3IN0kriGzPQx3s2tTA containers-0.6.7
    contravariant-extras-0.3.5.4-55ftugxfRMl5DZHT7luCXJ
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm directory-1.3.7.1
    either-5.0.2-6MEZCkUlk8B7hUt9LI9vXn
    gitrev-1.3.1-H2G7FNkm0RTIvLJOJ6VmrQ
    hasql-1.5.0.4-A7GyNi45PQvSzhjEccd8D
    hasql-dynamic-statements-0.3.1.1-9GnaSeV9swQHgbyvSgQLVo
    hasql-notifications-0.2.0.4-GrMEE8iOYg1712kauECoJM
    hasql-pool-0.5.2.2-DdEqyI83gYt79QW92s5Xs7
    hasql-transaction-1.0.1.1-D6GFQkgd14j4hLPqdcjvuj
    heredoc-0.2.0.0-77nW0mrU6iW6fQsJ6nWzcx
    http-types-0.12.4-57pHf4hFiOh2bb0nmyfV8P
    insert-ordered-containers-0.2.5.3-B0DnedWARto6B4MDZ8rTwA
    interpolatedstring-perl6-1.0.2-1buMSmdVgMvy3iYid7DSZ
    jose-0.10-GqRwfVGBuzoDTATjCTVggK lens-5.2.3-45KLP8DrieZ6NfgM752wdp
    lens-aeson-1.2.3-6O90lqb1kWRBCPJrRf0KKU mtl-2.2.2
    network-3.1.4.0-82nHJL6Luo48oDimrIyJyV
    network-uri-2.6.4.2-2zvAvfFkls42ip9Twf1aZ
    optparse-applicative-0.17.1.0-1zwl3BwOIHmKNlRMhkhfu3
    parsec-3.1.16.1 protolude-0.3.4-JQrYibQxJWlDBT8KC5gni9
    regex-tdfa-1.3.2.3-GOOh3YlglVXCOsuT1yKvTX
    retry-0.9.3.1-2qPctPpvZfrKQmNtsNEHYZ
    scientific-0.3.7.0-9lDvYfmnlPP71p7oN4wX8g
    swagger2-2.8.9-ESeGXed1qdF8F6odkJIst2 text-2.0.2 time-1.12.2
    unix-2.7.3 unordered-containers-0.2.20-LkuwqgGHy2J6l9MBSYA9kS
    vault-0.3.1.5-Hgczm8kyFNY40MD2t4wctl
    vector-0.13.1.0-GCmMsLcrTyFGJ15LkY6umX
    wai-3.2.4-JjfNpwYIsY661HSR3DMIkW
    wai-cors-0.2.7-FqbnIOmLJfxH2td6Kkv6Mb
    wai-extra-3.1.16-8ap5JUFPfumFOrxb5s0SIn
    wai-logger-2.5.0-L63Dyk2RnXB8OGu6QC7P0F
    warp-3.3.30-ER0vi0tLOq7CSmlAvCDXjt

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

